/*
Theme Name: Sydney Child
Theme URI: https://athemes.com/theme/sydney
Template: sydney
Author: aThemes
Author URI: https://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. As well as being fully compatible with Elementor, Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.55.1563788688
Updated: 2019-07-22 09:44:48
*/

/*home slider css*/
#home-slider .item {
    max-height: 500px;
    background-position: center;
    background-size: cover;
}
.homepage-slider p.slide__desc {
    width: 70%;
}
/*side call button css*/
button#call {
    background: #f52120;
    position: fixed;
    top: 55%;
    z-index: 9;
    right: 0;
    height: auto;
    padding: 10px;
    border: 2px solid transparent;
    width: auto;
    line-height: normal;
    min-width: 40px;
    outline: none;
    border-radius: 3px 0 0 3px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

button#call a {
    font-size: 12px;
    color: #fff!important;
    font-weight: 900;
}
.site-header .site-logo {
    max-height: 80px;
}
.site-header.float-header .site-logo {
    max-height: 75px;
    padding:5px 0;
}
body #mainnav ul li a {
	font-family: 'Muli', sans-serif;
    color: #000;
    font-weight: 600;
    font-size: 19px;
    text-transform: capitalize;
}
body .site-header {
    background-color: #fff;
    padding: 15px 0;
}
body .site-header.float-header {
    background-color: rgba(255,255,255,.95);
}
body .btn-menu {
    color: #222;
    margin-top: 5px;
    margin-bottom: 10px;
}
#mainnav {
    margin-right: 146px;
}
body #mainnav ul li#menu-item-670 a {
    padding: 10px;
    position: relative;
    background: #f52120;
    color: #fff;
    position: absolute!important;
    top: -8px;
    width: 160px;
    text-align: center;
}
#mainnav li:hover > .sub-menu > li > a {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Muli', sans-serif;
    padding: 10px 15px 10px 15px;
    color: #000000;
    background-color: #fff !important;
    border-bottom: 1px solid #f0f0f0;
    white-space: normal;
    text-decoration: none;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
}
#mainnav .sub-menu li a {
    border-bottom: 1px solid #f0f0f0;
    border-top: none;
}
/*slider button css*/
a.roll-button.button-slider {
    color: #fff;
    font-size: 20px;  
    border-radius: 0;
    outline: none;
    padding-top: 15px;
    padding-bottom: 16px;
}
a.roll-button.button-slider:hover {
    background: #fff;
    color: #222;
    border: 1px solid #fff;
}
.sydney-hero-area {
    max-height: 80vh;
}
.wp1s-slider-wrapper .bx-wrapper {
    margin: 0 auto;
    text-align: center;
}
/*Elementor Full Width page css*/
.elementor-template-full-width div#content {
    padding: 0;
    margin: 0;
}
.elementor-template-full-width div#content .container.content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

/*Get In Touch Form CSS*/
.home-contact input.wpcf7-form-control.your-email,
.home-contact input.wpcf7-form-control.your-phone,
.home-contact input.wpcf7-form-control.your-subject,
.home-contact textarea.your-message.your-message,
.home-contact input.wpcf7-form-control.your-name {
    padding-left: 0;
    border: none;
    border-bottom: 1px solid #999;
    height: 40px;
    background: transparent;
    outline: none;
    width: 100%;
    max-width: 100%;
}
.home-contact textarea.your-message.your-message {
    height: 90px;
}
.home-contact form.wpcf7-form label {
    color: #555555;
    font-weight: 500;
    font-size: 15px;
}
.home-contact.contact_page input.wpcf7-form-control.your-email,
.home-contact.contact_page input.wpcf7-form-control.your-phone,
.home-contact.contact_page input.wpcf7-form-control.your-subject,
.home-contact.contact_page textarea.your-message.your-message,
.home-contact.contact_page input.wpcf7-form-control.your-name{
    border: 1px solid #ddd;
    padding-left: 15px;
    border-radius: 5px 0 5px 2px;
    outline: none;
}
#contact_us_page label.one_half_left {
    width: 49%;
    margin-right: 1%;
}
#contact_us_page label.one_half_right {
    width: 49%;
    margin-left: 1%;
}
#contact_us_page label.one_whole,
#contact_us_page .your-subject,
#contact_us_page .your-phone,
#contact_us_page .your-email,
#contact_us_page .your-name {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;   
}
#contact_us_page input.wpcf7-form-control.your-email,
#contact_us_page input.wpcf7-form-control.your-phone,
#contact_us_page input.wpcf7-form-control.your-subject,
#contact_us_page textarea.your-message.your-message,
#contact_us_page input.wpcf7-form-control.your-name {
    padding-left: 15px;
    border: 1px solid #f4f4f4;
    height: 46px;
    background: #f4f4f4;
    outline: none;
    width: 100%;
    max-width: 100%;
    border-radius: 2px;
}
#request-a-quote textarea.your-message.your-message {
	width: 100%;
    max-width: 100%;
	height: 120px;
}
.formbox-outer {
    border-radius: 4px;
    background-color: #ffffff;
    /*box-shadow: 0 0 30px 10px #f4f4f4;*/
    /*transform: skewY(-6deg);*/
}
.get-a-free-service select.wpcf7-form-control.wpcf7-select {
    border: none;
    background: transparent;
    width: 100%;
    padding-left: 0;
    color: #000;
    outline: none;
    border-bottom: 1px solid #999;
}
.page-id-1636 .mob-menu-header-holder,
.page-id-1636 button#call,
.page-id-1636 .header-clone, 
.page-id-1636 header#masthead {
    display: none!important;
}
body.page-id-1636 {
    padding-top: 0!important;
}
.home-contact form.wpcf7-form {
    width: 100%;
    /*transform: skewY(6deg);*/
}
form.wpcf7-form input[type="submit"] {
    background: #f52120;
    border: 1px solid transparent;
    width: auto;
    padding: 10px 25px 9px;
    margin-top: 0px;
    border-radius: 0px 0px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    outline: none;
}
.address_section a {
    word-wrap: break-word;
    word-break: break-all;
}
form.wpcf7-form input[type="submit"]:hover {
    color: #f52120;
    border: 1px solid #f52120;
    background: none; 
}
.home-contact .contact-info a {
    color: #fff;
}
.home-contact form.wpcf7-form label {
    width: 100%;
    margin-bottom: 10px;
}
.home-slider .wp1s-caption-wrapper.wp1s-caption-type-4 .wp1s-caption-content {
    text-transform: inherit;
    line-height: 1.6;
    letter-spacing: 1px;
}
.home-slider .wp1s-caption-wrapper.wp1s-caption-type-4 .wps1-readmore-button {
   	font-size: 18px;
    letter-spacing: 2px;
    border: 2px solid #f52120;
    background: #f52120;
    padding: 15px 35px;
    border-radius: 25px 0;
    color: #fff;
    text-transform: uppercase;
}
.home-slider .wp1s-caption-wrapper.wp1s-caption-type-4 .wps1-readmore-button:hover {
	background: #F5214A;
}
.home-slider .wp1s-caption-wrapper.wp1s-caption-type-4 .wp1s-caption-title {
    font-weight: 700;
    letter-spacing: 1px;
}
/*contact page css*/
.contact_us_page .formbox-outer {
    /*box-shadow: 0 0 30px 10px #f1f1f1;*/
}
.home-contact .contact_us_page .contact-info a {
    color: #f52120;
}
.footer-widgets {
    display: none;
}
footer#colophon {
    text-align: center;
    color: #fff;
}
.site-info {
    letter-spacing: 1px;
    font-size: 17px;
    font-family: 'Merienda One', cursive;
}
.site-footer .site-info a {
    color: #fff;
}
.mobile_view_corousel {
	display: none;
}
.mobile_view_corousel .owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
}

/*New CSS*/
.how_it_works_title .number {
    background: #f52120;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    float: left;
    margin-right: 10px;
    line-height: 40px;
    vertical-align: middle;
}
.shreejibtns a {
    min-width: 195px;
}
/*.preloader {
   display: none;
}*/
@media only screen and (max-width: 1199px) {
    body #mainnav ul li a {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    #home-slider .item {
        max-height: 350px;
    }
    button#call {
        top: 55%;
        min-width: 36px;
    }
    button#call a {
        font-size: 15px;
    }
    .home-contact input.wpcf7-form-control.your-email, .home-contact input.wpcf7-form-control.your-phone, .home-contact input.wpcf7-form-control.your-subject, .home-contact textarea.your-message.your-message, .home-contact input.wpcf7-form-control.your-name {
        height: 36px;
    }
    #request-a-quote textarea.your-message.your-message {
        height: 90px;
    }
    .how_it_works_title .number {
        display: block;
        font-size: 24px;
        line-height: 40px;
        float: none;
        margin: 0 auto 10px;
    }
    .site-info {
        font-size: 14px;
        line-height: normal;
    }
	.desktop_view {
		display: none;
	}
	.mobile_view_corousel {
		display: block;
	}
	.landing-logo img {
        max-width: 130px!important;
        margin: 5px auto;
    }
}
@media only screen and (max-width: 479px) {
    #home-slider .item {
        max-height: 270px;
    }
    
	#contact_us_page label.one_whole,
	#contact_us_page .your-subject,
	#contact_us_page .your-phone,
	#contact_us_page .your-email,
	#contact_us_page .your-name {
	    margin-bottom: 7px;   
	}

	#contact_us_page input.wpcf7-form-control.your-email,
	#contact_us_page input.wpcf7-form-control.your-phone,
	#contact_us_page input.wpcf7-form-control.your-subject,
	#contact_us_page textarea.your-message.your-message,
	#contact_us_page input.wpcf7-form-control.your-name {
	    padding-left: 10px;
	    font-size: 14px;
	    height: 40px;
	    border-radius: 2px;
	}
	#contact_us_page textarea.your-message.your-message {
        height: 90px;
    	padding-top: 8px;
	}
    form.wpcf7-form input[type="submit"] {
        padding: 7px 20px 7px;
        font-size: 14px;
        width: 100%;
    }
    .site-header .site-logo {
        max-height: 60px;
    }
    .text-slider .maintitle:after {
        background-color: transparent;
    }
    .text-slider .maintitle {
        font-size: 24px;
        padding: 0;
    }
    .text-slider .subtitle {
        font-size: 18px;
        padding-top: 0;
    }
    .slide-inner {
        padding: 30px 15px;
    }
    a.roll-button.button-slider {
        color: #fff;
        font-size: 14px;
        padding: 6px 15px;
    }
}